[layerindex][PATCH 18/18] requirements.txt: bump all to latest


Tim Orling
 

Run pip-upgrade and update all to latest

Signed-off-by: Tim Orling <tim.orling@konsulko.com>
---
requirements.txt | 36 ++++++++++++++++++------------------
1 file changed, 18 insertions(+), 18 deletions(-)

diff --git a/requirements.txt b/requirements.txt
index 41a0b1e..77b1aa9 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,27 +1,27 @@
-amqp==5.0.6
-beautifulsoup4==4.9.3
+amqp==5.0.9
+beautifulsoup4==4.10.0
billiard==3.6.4.0
-celery==5.1.2
+celery==5.2.3
confusable-homoglyphs==3.2.0
Django>=3.2,<3.3
-django-appconf==1.0.4
-django-axes==5.20.0
+django-appconf==1.0.5
+django-axes==5.31.0
django-bootstrap-pagination==1.7.1
-django-cors-headers==3.7.0
-django-ipware==3.0.2
+django-cors-headers==3.11.0
+django-ipware==4.0.2
django-ranged-response==0.2.0
django-registration==3.2
-django-reversion==4.0.0
-django-reversion-compare==0.14.0
+django-reversion==4.0.1
+django-reversion-compare==0.14.1
django-simple-captcha==0.5.14
-djangorestframework==3.12.4
-gitdb==4.0.7
-GitPython==3.1.18
-kombu==5.1.0
-mysqlclient==2.0.3
-Pillow==8.3.1
-pytz==2021.1
+djangorestframework==3.13.1
+gitdb==4.0.9
+GitPython==3.1.26
+kombu==5.2.3
+mysqlclient==2.1.0
+Pillow==9.0.0
+pytz==2021.3
six==1.16.0
-smmap==4.0.0
-soupsieve==2.2.1
+smmap==5.0.0
+soupsieve==2.3.1
vine==5.0.0
--
2.30.2